uuid:
  -
    value: e1e72767-d5d0-44aa-bcd5-496dfc0eb63e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T13:29:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: seasons_sh_142283911_meteora_1.jpg
thumbnail:
  -
    alt: 'Meteora scenery '
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: b2c56b10-96cd-4516-973f-531b605d2a20
created:
  -
    value: '2019-10-24T13:19:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:29:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 8fb1c516-28f7-4ee8-83e9-01b86713ec40
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Meteora scenery '
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: b2c56b10-96cd-4516-973f-531b605d2a20
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b2c56b10-96cd-4516-973f-531b605d2a20
      - file.file.b2c56b10-96cd-4516-973f-531b605d2a20
    taxonomy_term:
      - taxonomy_term.regions_destinations.8fb1c516-28f7-4ee8-83e9-01b86713ec40
